Workspace
List departments
Every department, with how many members it has.
GET
/
v1
/
departments
curl https://api.coveapp.cc/v1/departments \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}Needs the
workspace:read permission on a workspace key.curl https://api.coveapp.cc/v1/departments \
-H "Authorization: Bearer $COVE_API_KEY"
array
Every department, with how many members it has.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl https://api.coveapp.cc/v1/departments \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}